Смоленск 1.6 Проблема с fly-term после обновления не запускается

Сообщения
4
#1
Добрый день ,всем !
Помогите пожалуйста я новичек в этой теме , но работа требует )
Установлена Astra Linux (smolensk) 1.6 Версия ядра 4.15.3-141-generic
После установки Обновление 8, бюллетень 20210730SE16
Обновление происходило автоматически под созданным при установке пользователем, до обновления все работало
После обновления перестал открываться Терминал FLY
Может кто сталкивался
 

oko

New member
Сообщения
769
#2
to Stalker52rus
А пакет fly-term в системе вообще остался?
CTRL+ALT+F2 - переключаетесь в консоль, авторизуетесь под основным юзером (из-под которого ставили ОС), монтируете диски установочный + обновление, проверяете наличие пакета через sudo apt install fly-term. Если его нет, то установится. Если же он есть, то надо ковырять логи системы на предмет того, почему его вызов блокируется под вашим пользователем (см. /var/log/syslog для начала)...
 
Сообщения
4
#3
to Stalker52rus
А пакет fly-term в системе вообще остался?
CTRL+ALT+F2 - переключаетесь в консоль, авторизуетесь под основным юзером (из-под которого ставили ОС), монтируете диски установочный + обновление, проверяете наличие пакета через sudo apt install fly-term. Если его нет, то установится. Если же он есть, то надо ковырять логи системы на предмет того, почему его вызов блокируется под вашим пользователем (см. /var/log/syslog для начала)...
да через CTRL+ALT+F2 открывается, автоизирусь под основным , спасибо сейчас посмотрю
 
Сообщения
4
#4
to Stalker52rus
А пакет fly-term в системе вообще остался?
CTRL+ALT+F2 - переключаетесь в консоль, авторизуетесь под основным юзером (из-под которого ставили ОС), монтируете диски установочный + обновление, проверяете наличие пакета через sudo apt install fly-term. Если его нет, то установится. Если же он есть, то надо ковырять логи системы на предмет того, почему его вызов блокируется под вашим пользователем (см. /var/log/syslog для начала)...
Привет, а где что в нем посмотреть ,
Как бы сам fly-term установлден последней версии, через CTRL+ALT+F2 запускается
 

oko

New member
Сообщения
769
#5
to Stalker52rus
А вы смелый - обновлять ALSE после установки ViPNet Client. Это может создать кучу проблем как с зависимостями, так и с иными накладками. И, судя по логу, создало...
Навскидку, про fly-term ничего не вижу. Но у вас явно проблема с графической оболочкой (X11). Нужно копать в эту сторону. Однако, возможности модуля экстрасенсорики не безграничные, поэтому конкретных советов дать не могу...
imho, нужно вначале ставить ALSE, обновлять ее до актуальной версии, проверять работоспособность, затем ставить навесные СЗИ/СКЗИ (тот же ViPNet Client) и опять проверять. В противном случае результат может быть непредсказуемым...
 
Сообщения
4
#6
to Stalker52rus
А вы смелый - обновлять ALSE после установки ViPNet Client. Это может создать кучу проблем как с зависимостями, так и с иными накладками. И, судя по логу, создало...
Навскидку, про fly-term ничего не вижу. Но у вас явно проблема с графической оболочкой (X11). Нужно копать в эту сторону. Однако, возможности модуля экстрасенсорики не безграничные, поэтому конкретных советов дать не могу...
imho, нужно вначале ставить ALSE, обновлять ее до актуальной версии, проверять работоспособность, затем ставить навесные СЗИ/СКЗИ (тот же ViPNet Client) и опять проверять. В противном случае результат может быть непредсказуемым...
)) Да это не мы смелые ) инструкция такая , буду пробовать , сначало все обновлять , а потом уже софт накидывать ) Спасибо!